
[DIGITAL]
DeviceName  = Sound Blaster 16/AWE32
DeviceIRQ   = 5
DeviceDMA   = 1
DevicePort  = 0x220
DeviceID    = 0xe016

[MIDI]
DeviceName  = No MIDI Device
DevicePort  = 0xffffffff
DeviceID    = 0xffffffff
